:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v28-latin-regular.eot');
  src: url('../fonts/noto-sans-v28-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v28-latin-regular.woff2') format('woff2'), url('../fonts/noto-sans-v28-latin-regular.woff') format('woff'), url('../fonts/noto-sans-v28-latin-regular.ttf') format('truetype'), url('../fonts/noto-sans-v28-latin-regular.svg#NotoSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-v28-latin-700.eot');
  src: url('../fonts/noto-sans-v28-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v28-latin-700.woff2') format('woff2'), url('../fonts/noto-sans-v28-latin-700.woff') format('woff'), url('../fonts/noto-sans-v28-latin-700.ttf') format('truetype'), url('../fonts/noto-sans-v28-latin-700.svg#NotoSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/kalam-v16-latin-regular.eot');
  src: url('../fonts/kalam-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/kalam-v16-latin-regular.woff2') format('woff2'),
    url('../fonts/kalam-v16-latin-regular.woff') format('woff'),
    url('../fonts/kalam-v16-latin-regular.ttf') format('truetype'),
}

@font-face {
  font-display: swap;
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/kalam-v16-latin-700.eot');
  src: url('../fonts/kalam-v16-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/kalam-v16-latin-700.woff2') format('woff2'),
    url('../fonts/kalam-v16-latin-700.woff') format('woff'),
    url('../fonts/kalam-v16-latin-700.ttf') format('truetype'),
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 1.5;
  font-family: 'Noto Sans', Arial, sans-serif;
  color: #000;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 690px;
  margin: 16px auto;
  border: 5px solid #035A8C;
  overflow: hidden;
  background-color: #fff;
}

h1 {
  margin: 18px 0;
  font-size: 17px;
  line-height: 1.4;
  font-weight: 700;
  text-align: center;
}

h2 {
  margin: 28px 0 12px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
  font-family: 'Kalam', cursive;
  text-transform: uppercase;
  text-align: center;
}

h3 {
  margin: 10px 0 0 0;
  font-size: 11px;
  line-height: 1.25;
  font-weight: 700;
  font-family: 'Kalam', cursive;
  text-transform: uppercase;
  color: #065A8B;
}

h4 {
  font-size: 19px;
  line-height: 1.25;
  font-weight: 700;
  font-family: 'Kalam', cursive;
  text-transform: uppercase;
  color: #81024F;
}

p:not(:last-of-type) {
  margin-bottom: 16px;
}

header {
  position: absolute;
  top: 0;
  right: 0;
}

article {
  padding: 28px 342px 20px 28px;
}

footer {
  position: relative;
  padding: 0 16px 16px 28px;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

ul {
  margin: 0 0 16px 20px;
  list-style: none;
}

ul li {
  padding-left: 32px;
  margin: 0 0 11px;
  background: #fff url('../images/icon.jpg') no-repeat 0 0;
}

.qrcode {
  padding-left: 98px;
  position: relative;
  font-size: 14px;
}

.qrcode img {
  position: absolute;
  top: -46px;
  left: 0;
}

.qrcode a.link {
  padding: 4px;
  background-color: #035A8C;
  color: #fff;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}

@media all and (max-width:690px) {
  #wrapper {
    margin: 0;
    border: none;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  article {
    padding: 28px 342px 20px 16px;
  }

  footer {
    position: relative;
    padding: 0 16px 16px 16px;
  }

  br:not(footer br) {
    display: none;
  }
}

@media all and (max-width:630px) {
  header {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: static;
  }

  article {
    padding: 16px;
  }

  footer {
    padding: 0 16px 16px 16px;
  }

  h1 {
    margin: 16px 0;
  }

  h4 {
    text-align: center;
  }

  .qrcode img {
    position: absolute;
    top: 0;
    left: 0;
  }

  .qrcode {
    padding-top: 43px;
  }
}